Author Topic: PHP Selector v2 doesn't have zend-opcache option available.  (Read 105 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
PHP Selector v2 doesn't have zend-opcache option available.
« on: February 04, 2019, 08:43:19 AM »
is there a way to add zend-opcache to the PHP Selector v2 options list? It's available in the PHP-FPM Selector (NEW), but not the PHP Selector v2?  Looking for max flexibility with an Apache only setup. 

Any advice?

Thanks!

Offline
*
Re: PHP Selector v2 doesn't have zend-opcache option available.
« Reply #1 on: February 11, 2019, 07:18:08 PM »
Check this out. Might be built in so do a php -v

https://www.tecmint.com/install-opcache-in-centos-7/

Offline
*
Re: PHP Selector v2 doesn't have zend-opcache option available.
« Reply #2 on: February 12, 2019, 06:39:58 AM »
php selector and php-fpm selector have a different handler meaning that opcache will not work in php selector as it's using suphp handler.
http://wiki.centos-webpanel.com/php-opcache-xcache-apc-varnish
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services